EZ_RaiseWidgetWindow(3)

NAME
EZ_RaiseWidgetWindow - Raise widget window

SYNOPSIS
#include <EZ.h>

void EZ_RaiseWidgetWindow(EZ_Widget *widget)

ARGUMENTS
widget Specifies a widget.

DESCRIPTION

If the widget window is obscured, EZ_RaiseWidgetWindow raises the window.

SEE ALSO
EZ_DisplayWidget(3)